WordPress.org

Plugin Directory

Custom Styling (for developers)

This plugin simply holds custom CSS and JS/JQ that's independent from everything else.

Requires: 3.0.1 or higher
Compatible up to: 3.8.8
Last Updated: 2014-1-13
Active Installs: 80+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1